<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.dzfp.mapper.EiSalerConfigMapper">

    <resultMap id="eiSalerConfigMap" type="com.tofly.dzfp.entity.EiSalerConfig">
        <id property="id" column="ID"/>
        <result property="salerbank" column="SALERBANK"/>
        <result property="terminalnumber" column="TERMINALNUMBER"/>
        <result property="machinecode" column="MACHINECODE"/>
        <result property="pqbm" column="PQBM"/>
        <result property="saleraccount" column="SALERACCOUNT"/>
        <result property="saleraddress" column="SALERADDRESS"/>
        <result property="salertel" column="SALERTEL"/>
        <result property="salertaxnum" column="SALERTAXNUM"/>
        <result property="yxbz" column="YXBZ"/>
        <result property="departmentid" column="DEPARTMENTID"/>
        <result property="clerkid" column="CLERKID"/>
        <result property="extensionnumber" column="EXTENSIONNUMBER"/>
    </resultMap>


</mapper>
